ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	background:#fff;
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}

ol.bjqs-markers li a{
	margin:4px;
	text-decoration: none;
	padding: 0;
	width: 15px;
	height: 15px;
	background: url(/img/slider_dot.png) no-repeat;
	font-size: 0;
	}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background-position: 0 -15px;
}

p.bjqs-caption{
	background: rgba(255,255,255,0.5);
}